@media only screen and (max-device-width: 768px) {
    #s1 { height: 321px; }
    #s1 .inner { margin-top: 40px; }

    #s1 .inner { width: 100%!important; }
    #s1 .inner .left { width: 100%!important; }

    #s1 h4 { font-size: initial; }
    #s1 p { font-size: 21px; }

    #s2 { padding: 70px 0; }
    #s2 .flexbox .item h4 { font-size: 31px; }
    #s2 .flexbox .item { width: 95%; }
    #s2 .item p { font-size: 22px; }
    #s2 .flexbox .item .btn { font-size: 21px; width: 100%; }

    .pg-products-details #s1 { padding-bottom: 30px; height: 350px; }
    .pg-products-details #s1 .left { width: 70%; }
    .pg-products-details #s2 p { font-size: 22px; }
    .pg-products-details .btn.btn-custom.btn-blue { width: unset; }

    .pg-public-products #s1 .left { width: 80%; }

    .pg-products-purchased .container { width: 90%; }
    .pg-products-purchased .col-sm-12 a { font-size: 24px; }
    .pg-products-purchased table td { font-size: 26px; }
    .pg-products-purchased .more { display: none; }
    .pg-products-purchased .mobile { display: inline; }
    .pg-products-purchased .mobile td { width: 50%; padding-bottom: 30px; }
}
